[
    {
        "id": "89e553f463181db6",
        "type": "tab",
        "label": "流程 1",
        "disabled": false,
        "info": "",
        "env": []
    },
    {
        "id": "92f4dddbea35d748",
        "type": "debug",
        "z": "89e553f463181db6",
        "name": "debug 2",
        "active": false,
        "tosidebar": true,
        "console": false,
        "tostatus": false,
        "complete": "payload",
        "targetType": "msg",
        "statusVal": "",
        "statusType": "auto",
        "x": 500,
        "y": 180,
        "wires": []
    },
    {
        "id": "95cdf88be7709612",
        "type": "inject",
        "z": "89e553f463181db6",
        "name": "",
        "props": [
            {
                "p": "payload"
            },
            {
                "p": "topic",
                "vt": "str"
            }
        ],
        "repeat": "",
        "crontab": "",
        "once": false,
        "onceDelay": 0.1,
        "topic": "",
        "payload": "{\"a\":123,\"b\":456,\"c\":789.1,\"d\":\"我要自学网\",\"e\":123}",
        "payloadType": "json",
        "x": 210,
        "y": 340,
        "wires": [
            [
                "92f4dddbea35d748",
                "be0de44702fb3428",
                "af6aff764ec0f3c5",
                "cf036ddde7629ebc",
                "444f0bbb3be1f25a",
                "189ed311a4fd1f81",
                "f650304d0ebf69be"
            ]
        ]
    },
    {
        "id": "be0de44702fb3428",
        "type": "debug",
        "z": "89e553f463181db6",
        "name": "debug 3",
        "active": false,
        "tosidebar": true,
        "console": false,
        "tostatus": false,
        "complete": "true",
        "targetType": "full",
        "statusVal": "",
        "statusType": "auto",
        "x": 500,
        "y": 240,
        "wires": []
    },
    {
        "id": "af6aff764ec0f3c5",
        "type": "debug",
        "z": "89e553f463181db6",
        "name": "debug 4",
        "active": true,
        "tosidebar": true,
        "console": false,
        "tostatus": false,
        "complete": "$abs(a)\t",
        "targetType": "jsonata",
        "statusVal": "",
        "statusType": "auto",
        "x": 500,
        "y": 300,
        "wires": []
    },
    {
        "id": "cf036ddde7629ebc",
        "type": "debug",
        "z": "89e553f463181db6",
        "name": "debug 5",
        "active": true,
        "tosidebar": false,
        "console": false,
        "tostatus": false,
        "complete": "payload",
        "targetType": "msg",
        "statusVal": "",
        "statusType": "auto",
        "x": 500,
        "y": 360,
        "wires": []
    },
    {
        "id": "444f0bbb3be1f25a",
        "type": "debug",
        "z": "89e553f463181db6",
        "name": "debug 6",
        "active": true,
        "tosidebar": true,
        "console": true,
        "tostatus": false,
        "complete": "payload",
        "targetType": "msg",
        "statusVal": "",
        "statusType": "auto",
        "x": 510,
        "y": 420,
        "wires": []
    },
    {
        "id": "189ed311a4fd1f81",
        "type": "debug",
        "z": "89e553f463181db6",
        "name": "debug 7",
        "active": true,
        "tosidebar": true,
        "console": false,
        "tostatus": true,
        "complete": "payload",
        "targetType": "msg",
        "statusVal": "payload",
        "statusType": "auto",
        "x": 500,
        "y": 480,
        "wires": []
    },
    {
        "id": "f650304d0ebf69be",
        "type": "debug",
        "z": "89e553f463181db6",
        "name": "我要自学网-debug节点",
        "active": true,
        "tosidebar": true,
        "console": false,
        "tostatus": false,
        "complete": "payload",
        "targetType": "msg",
        "statusVal": "",
        "statusType": "auto",
        "x": 540,
        "y": 560,
        "wires": []
    }
]